{
  "name": "@link-stack/ui",
  "version": "2.2.0",
  "description": "",
  "scripts": {
    "build": "tsc -p tsconfig.json"
  },
  "author": "",
  "dependencies": {
    "@mui/icons-material": "^5",
    "@mui/material": "^5",
    "@mui/x-data-grid-pro": "^7.18.0",
    "@mui/x-license": "^7.18.0",
    "next": "14.2.13",
    "react": "18.3.1",
    "react-dom": "18.3.1"
  },
  "devDependencies": {
    "@types/node": "^22.7.3",
    "@types/react": "18.3.9",
    "typescript": "^5.6.2"
  }
}
